RubyGems Navigation menu

fluent-plugin-elasticsearch 2.11.11

Elasticsearch output plugin for Fluent event collector

Versions:

  1. 5.2.3 - June 16, 2022 (131 KB)
  2. 5.2.2 - April 11, 2022 (108 KB)
  3. 5.2.1 - March 16, 2022 (108 KB)
  4. 5.2.0 - February 21, 2022 (108 KB)
  5. 5.1.5 - February 02, 2022 (106 KB)
  6. 2.11.11 - October 09, 2018 (48 KB)
Show all versions (187 total)

Runtime Dependencies (3):

Development Dependencies (5):

Owners:

Authors:

  • diogo, pitr

SHA 256 checksum:

6148ad8c3ce28d1c103fca08e5c61442d1e2ade721ff7b48a34f76fb7e42499c

Total downloads 43,995,189

For this version 95,021

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.0

Links: